@charset "UTF-8";
/*** couleur bg entete / footer ***/
/* POLICES */
.defaultPolice {
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 300;
}
#blocGlobal #contenu #btRetour,
#blocGlobal #contenu #prev,
#blocGlobal #contenu #next {
  width: 80px;
  height: 80px;
  float: left;
  position: relative;
  background-color: rgba(79, 73, 56, 0.1);
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #btRetour:hover,
#blocGlobal #contenu #prev:hover,
#blocGlobal #contenu #next:hover {
  background-color: #ffffff;
  -webkit-box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
  box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
  filter: alpha(opacity=100);
  opacity: 1;
}
#blocGlobal #contenu #btRetour:hover:before,
#blocGlobal #contenu #prev:hover:before,
#blocGlobal #contenu #next:hover:before {
  filter: alpha(opacity=100);
  opacity: 1;
}
#blocGlobal #contenu #btRetour:before {
  content: "";
  width: 32px;
  height: 32px;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  background: transparent url('/media/img/btRetour.png') left top no-repeat;
  background-size: 100%;
  filter: alpha(opacity=100);
  opacity: 0.5;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #prev:before {
  content: "";
  width: 18px;
  height: 32px;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  background: transparent url('/media/img/prev.png') left top no-repeat;
  background-size: 100%;
  filter: alpha(opacity=100);
  opacity: 0.5;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #next:before {
  content: "";
  width: 18px;
  height: 32px;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  background: transparent url('/media/img/next.png') left top no-repeat;
  background-size: 100%;
  filter: alpha(opacity=100);
  opacity: 0.5;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc1 {
  width: 100%;
  float: left;
  position: relative;
  text-align: left;
  font-size: 0px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc1 .halfBlock {
  width: 50%;
  display: inline-block;
  position: relative;
  text-align: center;
  vertical-align: middle;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc1 .halfBlock.padding {
  padding: 0 20px;
}
#blocGlobal #contenu #bloc1 .halfBlock.bgImg {
  height: 320px;
}
#blocGlobal #contenu #bloc1 .halfBlock.etudeTerminee {
  color: #e6007e;
}
#blocGlobal #contenu #bloc1 .halfBlock.etudeTerminee section h3 {
  border-top: solid 1px #e6007e;
  border-bottom: solid 1px #e6007e;
}
#blocGlobal #contenu #bloc1 .halfBlock.etudeEnCours {
  color: #6d55af;
}
#blocGlobal #contenu #bloc1 .halfBlock.etudeEnCours section h3 {
  border-top: solid 1px #6d55af;
  border-bottom: solid 1px #6d55af;
}
#blocGlobal #contenu #bloc1 .halfBlock.article {
  color: #76b82a;
}
#blocGlobal #contenu #bloc1 .halfBlock.article section h3 {
  border-top: solid 1px #76b82a;
  border-bottom: solid 1px #76b82a;
}
#blocGlobal #contenu #bloc1 .halfBlock.actu {
  color: #e84e0f;
}
#blocGlobal #contenu #bloc1 .halfBlock.actu section h3 {
  border-top: solid 1px #e84e0f;
  border-bottom: solid 1px #e84e0f;
}
#blocGlobal #contenu #bloc1 .halfBlock.biblio {
  color: #96885d;
}
#blocGlobal #contenu #bloc1 .halfBlock.biblio section h3 {
  border-top: solid 1px #96885d;
  border-bottom: solid 1px #96885d;
}
#blocGlobal #contenu #bloc1 .halfBlock.video {
  color: #000000;
}
#blocGlobal #contenu #bloc1 .halfBlock.video section h3 {
  border-top: solid 1px #000000;
  border-bottom: solid 1px #000000;
}
#blocGlobal #contenu #bloc1 .halfBlock section {
  width: 100%;
  float: left;
  position: relative;
  text-align: center;
  padding: 10px 0;
  /*top: 50%;
					transform: translateY(-50%);*/

}
#blocGlobal #contenu #bloc1 .halfBlock section h3 {
  display: inline-block;
  margin: 0 0 10px 0;
  padding: 3px 0 0 0;
  text-transform: uppercase;
  line-height: 30px;
  font-size: 30px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 200;
}
#blocGlobal #contenu #bloc1 .halfBlock section h1 {
  display: block;
  margin: 0;
  padding: 0;
  line-height: 50px;
  font-size: 60px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 700;
}
#blocGlobal #contenu #bloc1 .halfBlock section h2 {
  display: block;
  margin: 10px 0 0 0;
  padding: 0;
  line-height: 35px;
  font-size: 40px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 200;
}
#blocGlobal #contenu #bloc1 .halfBlock section h4 {
  display: block;
  margin: 0;
  padding: 0;
  line-height: 35px;
  font-size: 30px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 200;
  font-style: italic;
}
#blocGlobal #contenu #bloc1 .halfBlock img {
  width: 100%;
}
#blocGlobal #contenu #bloc1 #libPhoto {
  width: 100%;
  float: left;
  position: relative;
  text-align: right;
  background-color: rgba(79, 73, 56, 0.05);
  padding: 0 10px;
  font-size: 16px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc1 #libPhoto i {
  font-size: 12px;
}
#blocGlobal #contenu .maxWidth960 {
  padding: 0 !important;
}
#blocGlobal #contenu #bloc2 {
  width: 100%;
  float: left;
  position: relative;
  text-align: left;
  background-color: rgba(79, 73, 56, 0.05);
  padding: 20px 0;
  text-align: center;
  font-size: 0px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc2 #dynamicTxt {
  font-size: 20px;
}
#blocGlobal #contenu #bloc2 #dynamicTxt ul {
  margin: 0;
  padding: 0;
}
#blocGlobal #contenu #bloc2 #dynamicTxt ul li {
  margin: 0;
  padding: 0;
}
#blocGlobal #contenu #bloc2 #dynamicTxt li {
  margin: 0 0 0 20px;
  padding: 0;
}
#blocGlobal #contenu #bloc2.etudeEnCours #dynamicTxt {
  color: #6d55af;
}
#blocGlobal #contenu #bloc2.etudeTerminee #dynamicTxt a {
  color: #e6007e;
}
#blocGlobal #contenu #bloc2.article #dynamicTxt a {
  color: #76b82a;
}
#blocGlobal #contenu #bloc2.actu #dynamicTxt a {
  color: #e84e0f;
}
#blocGlobal #contenu #bloc2.biblio #dynamicTxt a {
  color: #96885d;
}
#blocGlobal #contenu #bloc2.video #dynamicTxt a {
  color: #000000;
}
#blocGlobal #contenu #bloc2 .maxWidth320 {
  max-width: 320px;
}
#blocGlobal #contenu #bloc2 .maxWidth640 {
  max-width: 640px;
}
#blocGlobal #contenu #bloc2 .maxWidth960 {
  max-width: 960px;
}
#blocGlobal #contenu #bloc2 .maxWidth320,
#blocGlobal #contenu #bloc2 .maxWidth640,
#blocGlobal #contenu #bloc2 .maxWidth960 {
  width: 100%;
  display: inline-block;
  position: relative;
  text-align: left;
  padding: 0 10px;
  margin: 0 auto;
  vertical-align: top;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc2 .maxWidth320.center,
#blocGlobal #contenu #bloc2 .maxWidth640.center,
#blocGlobal #contenu #bloc2 .maxWidth960.center {
  text-align: center;
}
#blocGlobal #contenu #bloc2 .maxWidth320.noPadding,
#blocGlobal #contenu #bloc2 .maxWidth640.noPadding,
#blocGlobal #contenu #bloc2 .maxWidth960.noPadding {
  padding: 0;
}
#blocGlobal #contenu #bloc2 .maxWidth320 hr,
#blocGlobal #contenu #bloc2 .maxWidth640 hr,
#blocGlobal #contenu #bloc2 .maxWidth960 hr {
  margin: 10px auto;
}
#blocGlobal #contenu #bloc2 .maxWidth320 #carteMonde,
#blocGlobal #contenu #bloc2 .maxWidth640 #carteMonde,
#blocGlobal #contenu #bloc2 .maxWidth960 #carteMonde {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  background-color: rgba(79, 73, 56, 0.1);
  text-align: center;
  padding: 10px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc2 .maxWidth320 #carteMonde img,
#blocGlobal #contenu #bloc2 .maxWidth640 #carteMonde img,
#blocGlobal #contenu #bloc2 .maxWidth960 #carteMonde img {
  width: 100%;
  /***540px***/

}
#blocGlobal #contenu #bloc2 .maxWidth320 #carteMonde .point,
#blocGlobal #contenu #bloc2 .maxWidth640 #carteMonde .point,
#blocGlobal #contenu #bloc2 .maxWidth960 #carteMonde .point {
  width: 7px;
  height: 7px;
  position: absolute;
  z-index: 5;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc2 .maxWidth320 #carteMonde .point:hover,
#blocGlobal #contenu #bloc2 .maxWidth640 #carteMonde .point:hover,
#blocGlobal #contenu #bloc2 .maxWidth960 #carteMonde .point:hover {
  width: 20px;
  height: 20px;
  margin: -5px 0 0 -5px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
#blocGlobal #contenu #bloc2 .maxWidth320 #carteMonde .point.etudeEnCours,
#blocGlobal #contenu #bloc2 .maxWidth640 #carteMonde .point.etudeEnCours,
#blocGlobal #contenu #bloc2 .maxWidth960 #carteMonde .point.etudeEnCours {
  background-color: #6d55af;
}
#blocGlobal #contenu #bloc2 .maxWidth320 #carteMonde .point.etudeTerminee,
#blocGlobal #contenu #bloc2 .maxWidth640 #carteMonde .point.etudeTerminee,
#blocGlobal #contenu #bloc2 .maxWidth960 #carteMonde .point.etudeTerminee {
  background-color: #e6007e;
}
#blocGlobal #contenu #bloc2 .maxWidth320 .blocCentrer,
#blocGlobal #contenu #bloc2 .maxWidth640 .blocCentrer,
#blocGlobal #contenu #bloc2 .maxWidth960 .blocCentrer {
  width: 100%;
  float: left;
  position: relative;
  text-align: center;
  color: #4f4938;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 200;
  font-size: 20px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc2 .maxWidth320 .blocCentrer span,
#blocGlobal #contenu #bloc2 .maxWidth640 .blocCentrer span,
#blocGlobal #contenu #bloc2 .maxWidth960 .blocCentrer span {
  text-transform: uppercase;
  font-size: 15px;
  filter: alpha(opacity=100);
  opacity: 0.5;
}
#blocGlobal #contenu #bloc2 .maxWidth320 .blocCentrer img,
#blocGlobal #contenu #bloc2 .maxWidth640 .blocCentrer img,
#blocGlobal #contenu #bloc2 .maxWidth960 .blocCentrer img {
  width: 60px;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  border-radius: 60px;
}
#blocGlobal #contenu #bloc2 .maxWidth320 .blocCentrer #pictoAnalyste,
#blocGlobal #contenu #bloc2 .maxWidth640 .blocCentrer #pictoAnalyste,
#blocGlobal #contenu #bloc2 .maxWidth960 .blocCentrer #pictoAnalyste {
  width: 30px;
  height: 30px;
  position: absolute;
  text-align: center;
  right: 10px;
  bottom: 0;
  background-color: rgba(79, 73, 56, 0.1);
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc2 .maxWidth320 .blocCentrer #pictoAnalyste:before,
#blocGlobal #contenu #bloc2 .maxWidth640 .blocCentrer #pictoAnalyste:before,
#blocGlobal #contenu #bloc2 .maxWidth960 .blocCentrer #pictoAnalyste:before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
  background: transparent url('/media/img/pictoAnalyste.png') left top no-repeat;
  background-size: 100%;
  filter: alpha(opacity=100);
  opacity: 0.5;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc2 .maxWidth320 .blocCentrer #pictoAnalyste:hover:before,
#blocGlobal #contenu #bloc2 .maxWidth640 .blocCentrer #pictoAnalyste:hover:before,
#blocGlobal #contenu #bloc2 .maxWidth960 .blocCentrer #pictoAnalyste:hover:before {
  filter: alpha(opacity=100);
  opacity: 1;
}
#blocGlobal #contenu #bloc2 .maxWidth320 .pdf,
#blocGlobal #contenu #bloc2 .maxWidth640 .pdf,
#blocGlobal #contenu #bloc2 .maxWidth960 .pdf {
  max-width: 300px;
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  background-color: rgba(79, 73, 56, 0.1);
  text-align: center;
  margin: 4px auto;
  padding: 90px 20px 20px 20px;
  color: #4f4938;
  text-transform: uppercase;
  line-height: 30px;
  font-size: 30px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
  filter: alpha(opacity=100);
  opacity: 0.5;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc2 .maxWidth320 .pdf:before,
#blocGlobal #contenu #bloc2 .maxWidth640 .pdf:before,
#blocGlobal #contenu #bloc2 .maxWidth960 .pdf:before {
  content: "";
  width: 63px;
  height: 63px;
  position: absolute;
  left: 0;
  right: 0;
  top: 20px;
  margin: 0 auto;
  background: transparent url('/media/img/pdf.png') left top no-repeat;
  background-size: 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc2 .maxWidth320 .pdf:hover,
#blocGlobal #contenu #bloc2 .maxWidth640 .pdf:hover,
#blocGlobal #contenu #bloc2 .maxWidth960 .pdf:hover {
  max-width: 100%;
  background-color: #ffffff;
  padding: 90px 20px 30px 20px;
  -webkit-box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
  box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
  filter: alpha(opacity=100);
  opacity: 1;
}
#blocGlobal #contenu #bloc2 .maxWidth320 .pdf strong,
#blocGlobal #contenu #bloc2 .maxWidth640 .pdf strong,
#blocGlobal #contenu #bloc2 .maxWidth960 .pdf strong {
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 700;
}
#blocGlobal #contenu .blocMedia {
  width: 100%;
  float: left;
  position: relative;
  z-index: 2;
  background-color: #4f4938;
  text-align: center;
  padding: 10px;
  font-size: 0px;
}
#blocGlobal #contenu .blocMedia.noBG {
  background-color: transparent;
}
#blocGlobal #contenu .blocMedia.noBG ul.mediaList li .media legend {
  color: rgba(79, 73, 56, 0.5);
}
#blocGlobal #contenu .blocMedia.filtre:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  background-color: #000000;
  filter: alpha(opacity=100);
  opacity: 0.25;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .blocMedia .picto {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 20px;
  top: 20px;
}
#blocGlobal #contenu .blocMedia .picto#pictoVideo {
  background: transparent url('/media/img/video.png') left top no-repeat;
  background-size: 100%;
}
#blocGlobal #contenu .blocMedia .picto#pictoPhoto {
  background: transparent url('/media/img/photo.png') left top no-repeat;
  background-size: 100%;
}
#blocGlobal #contenu .blocMedia h1 {
  display: block;
  position: relative;
  margin: 15px 0 0 0;
  color: #ffffff;
  padding: 0;
  text-align: center;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 200;
  font-size: 50px;
}
#blocGlobal #contenu .blocMedia ul.mediaList {
  width: 100%;
  list-style: none;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  font-size: 0px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .blocMedia ul.mediaList li {
  max-width: 480px;
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .blocMedia ul.mediaList li .media {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  text-align: left;
  margin: 0 auto 20px 0;
  padding: 10px;
  color: rgba(255, 255, 255, 0.5);
  vertical-align: top;
  font-size: 15px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .blocMedia ul.mediaList li .media:hover {
  color: #ffffff;
  margin: 5px auto 20px 0;
  padding: 0;
}
#blocGlobal #contenu .blocMedia ul.mediaList li .media:hover .imgMedia.btPlay:before {
  filter: alpha(opacity=100);
  opacity: 1;
}
#blocGlobal #contenu .blocMedia ul.mediaList li .media .imgMedia {
  width: 100%;
  height: auto;
  float: left;
  position: relative;
}
#blocGlobal #contenu .blocMedia ul.mediaList li .media .imgMedia.btPlay:before {
  content: "";
  width: 150px;
  height: 150px;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
  background: transparent url('/media/img/btPlay.png') left top no-repeat;
  background-size: 100%;
  z-index: 5;
  filter: alpha(opacity=100);
  opacity: 0.75;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .blocMedia ul.mediaList li .media .imgMedia img {
  width: 100%;
}
#blocGlobal #contenu .blocMedia ul.mediaList li .media .imgMedia iframe,
#blocGlobal #contenu .blocMedia ul.mediaList li .media .imgMedia object,
#blocGlobal #contenu .blocMedia ul.mediaList li .media .imgMedia video {
  width: 100%;
  height: 316px;
}
#blocGlobal #contenu .blocMedia ul.mediaList li .media legend {
  width: 100%;
  height: auto;
  float: left;
  position: relative;
  margin: 5px 0 0 0;
}
#blocGlobal #contenu .blocAnnexe {
  width: 100%;
  float: left;
  position: relative;
  background-color: #ffffff;
  text-align: center;
  padding: 10px;
  font-size: 0px;
}
#blocGlobal #contenu .blocAnnexe h1 {
  display: block;
  position: relative;
  margin: 15px 0 0 0;
  padding: 0;
  text-align: center;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 200;
  font-size: 50px;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe {
  max-width: 940px;
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  margin: 10px auto 0 auto;
  padding: 0;
  text-align: left;
  background-color: rgba(79, 73, 56, 0.05);
  line-height: 20px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 0px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe:hover {
  background-color: #ffffff;
  -webkit-box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
  box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.article {
  color: #76b82a;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.article .infosAnnexe h3 {
  border-top: solid 1px #76b82a;
  border-bottom: solid 1px #76b82a;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.article .infosAnnexe h3:before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  background: transparent url('/media/img/puce_article_on.png') left top no-repeat;
  background-size: 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.etudeTerminee {
  color: #e6007e;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.etudeTerminee .infosAnnexe h3 {
  border-top: solid 1px #e6007e;
  border-bottom: solid 1px #e6007e;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.etudeTerminee .infosAnnexe h3:before {
  content: "";
  width: 20px;
  height: 25px;
  position: absolute;
  left: 0;
  background: transparent url('/media/img/puce_etude_terminee.png') left top no-repeat;
  background-size: 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.etudeEnCours {
  color: #6d55af;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.etudeEnCours .infosAnnexe h3 {
  border-top: solid 1px #6d55af;
  border-bottom: solid 1px #6d55af;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.etudeEnCours .infosAnnexe h3:before {
  content: "";
  width: 20px;
  height: 25px;
  position: absolute;
  left: 0;
  background: transparent url('/media/img/puce_etude_enCours.png') left top no-repeat;
  background-size: 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.actu {
  color: #e84e0f;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.actu .infosAnnexe h3 {
  border-top: solid 1px #e84e0f;
  border-bottom: solid 1px #e84e0f;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.actu .infosAnnexe h3:before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  background: transparent url('/media/img/puce_actu_on.png') left top no-repeat;
  background-size: 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.biblio {
  color: #96885d;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.biblio .infosAnnexe h3 {
  border-top: solid 1px #96885d;
  border-bottom: solid 1px #96885d;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.biblio .infosAnnexe h3:before {
  content: "";
  width: 24px;
  height: 24px;
  position: absolute;
  left: 0;
  background: transparent url('/media/img/puce_biblio.png') left top no-repeat;
  background-size: 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.video {
  color: #000000;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.video .infosAnnexe h3 {
  border-top: solid 1px #000000;
  border-bottom: solid 1px #000000;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.video .infosAnnexe h3:before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  background: transparent url('/media/img/puce_video_on.png') left top no-repeat;
  background-size: 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.profil {
  color: #009fe3;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.profil .imgAnnexe {
  padding: 5px;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe.profil .imgAnnexe img {
  width: 90px;
  -moz-border-radius: 90px;
  -webkit-border-radius: 90px;
  border-radius: 90px;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe .imgAnnexe {
  width: 10%;
  height: auto;
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
  text-align: left;
  vertical-align: middle;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe .imgAnnexe img {
  width: 100%;
  float: left;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe .infosAnnexe {
  width: 90%;
  height: auto;
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 5px 10px;
  text-align: left;
  vertical-align: middle;
  font-size: 20px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe .infosAnnexe h3 {
  float: left;
  margin: 0 0 0 25px;
  padding: 3px 0 0 0;
  text-transform: uppercase;
  line-height: 20px;
  font-size: 20px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe .infosAnnexe h4 {
  float: right;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  line-height: 15px;
  font-size: 15px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
}
#blocGlobal #contenu .blocAnnexe .capsuleAnnexe .infosAnnexe h2 {
  width: 100%;
  display: inline-block;
  margin: 0;
  padding: 0;
  line-height: 25px;
  font-size: 30px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 700;
}
@media screen and (max-width: 960px) {
  #blocGlobal #contenu #bloc2 .maxWidth640.resize {
    max-width: 320px;
  }
}
@media screen and (max-width: 690px) {
  #blocGlobal #contenu #bloc1 .halfBlock {
    width: 100%;
  }
  #blocGlobal #contenu #bloc2 .maxWidth320,
  #blocGlobal #contenu #bloc2 .maxWidth640,
  #blocGlobal #contenu #bloc2 .maxWidth960 {
    max-width: 100%;
  }
  #blocGlobal #contenu #bloc2 .maxWidth960 {
    padding: 0 10px !important;
  }
  #blocGlobal #contenu .blocAnnexe .capsuleAnnexe .imgAnnexe {
    width: 100px;
  }
  #blocGlobal #contenu .blocAnnexe .capsuleAnnexe .infosAnnexe {
    width: 66%;
  }
  #blocGlobal #contenu .blocAnnexe .capsuleAnnexe .infosAnnexe h4 span {
    display: none;
  }
}
